# Support< vcsn::bmig::InitialContainer< U, HState > > Class Template Reference

Support<InitialContainer<U, T> > is a const adapter of InitialContainer to container. More...

List of all members.

## Public Member Functions

| Support (const Support &)
| support<vcsn::bmig::InitialContainer<U, HState> is a const adapter of vcsn::bmig::InitialContainer to container.
bool | empty () const
| Whether it's empty.

## Detailed Description

### template<typename U, typename HState>
class vcsn::misc::Support< vcsn::bmig::InitialContainer< U, HState > >

Support<InitialContainer<U, T> > is a const adapter of InitialContainer to container.

Definition at line 227 of file bmig_support.hh.